ANTIDOTE-UPDATE(1)

NAME
antidote-update - update bundles

SYNOPSIS

antidote update [-h|--help] [-s|--self] [-b|--bundles]

DESCRIPTION

antidote-update updates antidote and its cloned bundles.

OPTIONS

-h, --help
    Show the help documentation.

-s, --self
    Update antidote.

-b, --bundles
    Update bundles.

EXAMPLES

    antidote update

BUGS

See GitHub Issues:

AUTHORS

    • Copyright (c) 2021-2026 Matt McElheny

    • antidote contributors:

LICENSE

MIT